*, body {
  margin: 0;
  padding: 0;
  direction: rtl;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: iransans;
}

a {
  text-decoration: none;
}

ul, li {
  list-style: none;
}

@font-face {
  font-family: "iransans";
  src: url("../fonts/IranSansWeb.woff");
}

/*navbar style*/
.navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #efefef;
  margin: 10;
}

.navbar .nav-brand {
  margin: 0 15px;
  padding-top: 10px;
}

.navbar .search-wrapper {
  width: 63%;
}

.navbar .search-wrapper .input-wrapper {
  position: relative;
}

.navbar .search-wrapper .input-holder .search-input {
  width: 100%;
  height: 42px;
  width: 100%;
  border: none;
  background: #efefef;
  border-radius: 8px;
  padding: 15px;
}

.navbar .search-wrapper .input-holder:after {
  font-family: "";
  content: "";
  position: absolute;
  top: 3px;
  left: 7px;
}

.navbar .top-nav ul {
  padding: 32px 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.navbar .top-nav ul li {
  display: inline-block;
  width: 90px;
  text-align: center;
  padding: 5px 10px;
  position: relative;
}

.navbar .top-nav ul li a {
  color: #8e8e8e;
}

.navbar .top-nav ul li:hover {
  background-color: #efefef;
  border-radius: 20px;
}

.navbar .top-nav ul li:nth-child(4):hover {
  background-color: transparent;
}

.navbar .top-nav ul li:first-child a {
  color: #000000;
}

.navbar .top-nav ul li.user-profile a {
  padding-left: 10px;
}

.navbar .top-nav ul li.user-profile span {
  position: absolute;
  left: 8px;
  top: 5px;
}

.navbar .top-nav ul li.user-profile span img {
  width: 26px;
  border-radius: 100%;
}

.navbar .top-nav ul li.comments i, .navbar .top-nav ul li.notif i {
  font-size: 28px;
  vertical-align: -8px;
}

.navbar .top-nav ul li.notif .badge {
  background-color: red;
  position: absolute;
  border-radius: 100%;
  font-size: 12px;
  width: 20px;
  color: #fff;
  top: -3px;
  right: 23px;
}

/*body style*/
.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 4px;
  margin-top: 30px;
}

.wrapper .row-item {
  -webkit-box-flex: 14.2%;
      -ms-flex: 14.2%;
          flex: 14.2%;
  max-width: 14.2%;
  padding: 0 10px;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.wrapper .row-item .overlay {
  position: relative;
  margin-bottom: 10px;
}

.wrapper .row-item .overlay .overlay-item {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  display: none;
  border-radius: 18px;
}

.wrapper .row-item .overlay .overlay-item .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: 100%;
  padding-bottom: 15px;
}

.wrapper .row-item .overlay .overlay-item .icon i {
  background-color: #efefef;
  border-radius: 100%;
  padding: 6px;
  font-size: 18px;
  color: #000;
  margin-left: 4px;
}

.wrapper .row-item .overlay .overlay-item .icon span {
  background-color: #efefef;
  padding: 1px 10px;
  font-size: 14px;
  border-radius: 19px;
}

.wrapper .row-item .overlay .overlay-item .icon span i {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: transparent;
  vertical-align: -5px;
}

.wrapper .row-item .overlay:hover .overlay-item {
  display: block;
}

.wrapper .row-item img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 18px;
}

@media (max-width: 1280px) {
  .row-item {
    -webkit-box-flex: 20% !important;
        -ms-flex: 20% !important;
            flex: 20% !important;
    max-width: 20% !important;
  }
}

@media (max-width: 967px) {
  .row-item {
    -webkit-box-flex: 33% !important;
        -ms-flex: 33% !important;
            flex: 33% !important;
    max-width: 33% !important;
  }
}

@media (max-width: 800px) {
  .row-item {
    -webkit-box-flex: 50% !important;
        -ms-flex: 50% !important;
            flex: 50% !important;
    max-width: 50% !important;
  }
}

@media (max-width: 600px) {
  .row-item {
    -webkit-box-flex: 100% !important;
        -ms-flex: 100% !important;
            flex: 100% !important;
    max-width: 100% !important;
  }
}
/*# sourceMappingURL=style.css.map */